<?php get_header(); ?>

	<!-- Start: Right Panel -->
	<?php if (have_posts()) : while (have_posts()) : the_post(); ?>

		<div <?php post_class(); ?> id="post-<?php the_ID(); ?>">
			<h2><?php the_title(); ?></h2>

			<div class="entryContent">
				<?php the_content('<p class="serif">Read the rest of this entry &raquo;</p>'); ?>
                <div class="clear"></div>
				<?php wp_link_pages(array('before' => '<p>Pages: ', 'after' => '</p>', 'next_or_number' => 'number')); ?>
				
				<p class="postmeta"><?php the_time( get_option( 'date_format' ) ) ?>, <?php the_author() ?></p>
				<?php the_tags( '<p>Tags: ', ', ', '</p>'); ?>
				<p>Posted in: <?php the_category(', ') ?></p>
				<?php edit_post_link('Edit this entry.', '<p>', '</p>'); ?>

			</div>
		</div>

	<?php comments_template(); ?>

	<?php endwhile; endif; ?>
	<!-- End: Right Panel -->
	<!-- Start: Left Panel -->
		<?php get_sidebar(); ?>
	<!-- End: Left Panel -->
	
<?php get_footer(); ?>
